app:
  page_title: 臺灣登山小幫手
  page_favicon_path: ./assets/favicon_compressed.jpg
  page_footer_text: ⚠️ 本服務提供之資訊僅供規劃參考，山區氣候瞬息萬變，請務必依據現場狀況與自身能力進行風險評估<br>Made with ❤️ by <a href="https://gitea.guineapig.love/deng">deng</a>
  altitude_sickness:
    elevation_threshold: 2100
    warning_text: 此路線海拔較高，請留意[高山症](https://www.ysnp.gov.tw/StaticPage/MountainSickness)發生風險
    emoji: 💊
  estimated_time:
    horizontal_speed: 3
    vertical_speed: 400
  weather:
    forecast_days: 7